<?php if(array_key_exists('eu-disable', $_COOKIE) and $_COOKIE["eu-disable"] == "false") : ?>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-1176762-5"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-1176762-5');
    </script>
<?php endif ?>